Bug 10423 - ftp clients broken
Summary: ftp clients broken
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ftp   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 6952
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-29 22:37 UTC by Michael Collins
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-03 17:27:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Collins 2000-03-29 22:37:14 UTC
Tried ncftp, xftp, gftp, and netscape ftp.  They all start then stall and
go nowhere.

Comment 1 das_deniz 2000-05-03 17:27:59 UTC
this is real.

seen it with netscape when doing an ftp (not http) transfer >10MB
seen it with mirror when doing >10-15 files ~100Kb in size

and tried ftp directly doing multiple files with prompt and mget
and with a single large file - hung both times.

have tried to upgrade the ftp to rawhide (--nodeps on ncurses and readline)
and Uvh on ftp to (below) - it is still hanging:

Name        : ftp                          Relocations: (not relocateable)
Version     : 0.17                              Vendor: Red Hat, Inc.
Release     : 2                             Build Date: Wed 05 Apr 2000 08:48:35
AM EDT
Install date: Wed 03 May 2000 09:29:49 AM EDT      Build Host:
porky.devel.redhat.com
Group       : Applications/Internet         Source RPM: ftp-0.17-2.src.rpm
Size        : 71889                            License: BSD

Comment 2 Pekka Savola 2000-07-14 09:55:13 UTC
This is not a problem with FTP, but rather the network configuration.  The most
probable candidates are network driver's full/half duplex settings and link
speed negotiation (or forcing).



Note You need to log in before you can comment on or make changes to this bug.